#!/bin/sh
echo 'name: snap
version: 0.5.2
id: snap-0.5.2-82689e06f4a5b5f31bb1d1e9a39104fd

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: Snap Framework project starter executable and glue code library
category: Web
author: James Sanders, Shu-yu Guo, Gregory Collins, Doug Beardsley
exposed: True
exposed-modules: Snap.Extension.Heist Snap.Extension.Heist.Impl
                 Snap.Extension.Loader.Devel Snap.Extension.Server Snap.Extension
hidden-modules: Snap.Extension.Loader.Devel.Evaluator
                Snap.Extension.Loader.Devel.Signal
                Snap.Extension.Loader.Devel.TreeWatcher
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-0.5.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/snap-0.5.2
              /usr/local/lib
hs-libraries: HSsnap-0.5.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-transformers-0.2.2.2-77f92002035dfc46df8c41006d35f8aa
         attoparsec-0.9.1.1-4d3d2f136ac4fa8436d554496fbcc301
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         blaze-builder-0.3.0.1-60b11fc303d7209d1de9852ef681017b
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         bytestring-nums-0.3.3-b281f72106c3e3d78b8b830169de49b8
         cereal-0.3.3.0-02337ae7a575eaf7da664a29f9a99e8d
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         directory-1.1.0.0-689c0feb497f60ef9b6c9a128fc1997e
         directory-tree-0.10.0-98074117769cc9ad90d29b67080b8ea3
         dlist-0.5-b61cdbf07dfc72a8eed9080438e6dda5
         enumerator-0.4.13.1-d68c33946b85cb34105dcf956cf284d7
         filepath-1.2.0.0-b273467b63dd15270d77af61bc610112
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         heist-0.5.2.1-7532c7e8a6641942a7db4f9df7f9da33
         hint-0.3.3.2-bb0dd2a96d19338760b64ced3a0a6480
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         snap-core-0.5.2-2ce68752e0b9992ad2a7cb247be5f0a7
         snap-server-0.5.2-7c41a326112673ce8bd919b33831493a
         template-haskell-2.5.0.0-adafdd03731a91bbb4c278042a2e11df
         text-0.11.0.6-c8599590347c5c77cb2239f432e5bbf9
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
         unix-compat-0.2.2.1-521151d751359cdcf6919b197687da6b
         zlib-0.5.3.1-a78f28b72a90bc6d93acffb0c82dfef3
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/snap-0.5.2/html/snap.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/snap-0.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
